<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:background="@drawable/shape_round_white"
    android:layout_marginRight="@dimen/dp_9"
    android:layout_marginBottom="@dimen/dp_9">

    <FrameLayout
        android:layout_width="@dimen/dp_70"
        android:layout_height="@dimen/dp_70"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintLeft_toLeftOf="parent">
        <ImageView
            android:id="@+id/ivImage"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:src="@mipmap/changctup"
            android:scaleType="centerCrop"/>
        <ImageView
            android:id="@+id/ivDelete"
            android:layout_width="@dimen/dp_10"
            android:layout_height="@dimen/dp_10"
            android:src="@mipmap/ic_delete"
            android:layout_gravity="right"
            android:layout_marginRight="@dimen/dp_3"
            android:layout_marginTop="@dimen/dp_3"/>
    </FrameLayout>

</androidx.constraintlayout.widget.ConstraintLayout>